Publishing details

Changelog

lxqt-qtplugin (0.14.0-0ubuntu2) disco; urgency=medium

  * Recommend libfm-qt6 instead.

 -- Simon Quigley <email address hidden>  Sun, 27 Jan 2019 21:01:22 -0600

Available diffs

Builds

Package files